@charset "utf-8";

/* 
PC
*/

.container-1200 {
    max-width: 1200px;
}

.blind {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
}

.hide {
    position: absolute;
    top: 0;
    font-size: 0.5rem;
    color: #fff;
}

.color-red {
    color: #ed3722 !important;
}

.pc__br {
    display: block;
}

.m__br {
    display: none;
}

/* 웹킷 기반 브라우저 */
.modal-scrollbar ::-webkit-scrollbar {
    width: 8px;
}

.modal-scrollbar ::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 6px;
}

.modal-scrollbar ::-webkit-scrollbar-thumb {
    background: #888;
    border-radius: 6px;
}

.modal-scrollbar ::-webkit-scrollbar-thumb:hover {
    background: #555;
}


.header {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #ccc;
    position: relative;

}

.header>.container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo h1 {
    display: flex;
    align-items: center;
    gap: 5px;
}

.logo img {
    width: 180px;
    height: auto;
    object-fit: contain;
}

.logo h1>span {
    font-size: 1rem;
    font-weight: 500;
    color: #777;
    border-left: 1px solid #777;
    line-height: normal;
    padding-left: 5px;
}

.logo-sub img {
    width: 160px;
    height: auto;
}

.logo h1 a {
    display: flex;
    align-items: center;
}

.logo h1 a span {
    font-size: 1rem;
    font-weight: 500;
    color: #777;
    border-left: 1px solid #777;
    line-height: normal;
    padding-left: 5px;
    display: inline-block;
}


.nav {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #ccc;
    padding: 1rem 0;
}

.mo-nav {
    display: none;
}

.nav>.container {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: flex-start;
}

.nav>.container>li {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav>.container>li>a {
    font-size: 0.95rem;
}

.nav>.container>li>a.active {
    font-weight: 500;
    color: #236cac;
}


.notice-modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
    background-color: rgba(0, 0, 0, 70%);
}

.notice-modal.active {
    display: flex;
}

.notice-modal>.container {
    width: 50%;
    height: 80%;
    background-color: #fff;
    border-radius: 0.5rem;
    padding: 5rem 1rem 2rem 2rem;
    position: relative;
}

.notice-close {
    width: 22px;
    height: 22px;
    display: flex;
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    cursor: pointer;
}

.notice-close img {
    width: 100%;
    height: 100%;
}

.notice-txt {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    line-height: normal;
    overflow-y: auto;
    padding-right: 1rem;
}

.notice-txt .box>h4 {
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 10px;
}

.notice-txt .box>ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.notice-txt .box>ul>li {
    font-size: 0.9rem;
    text-indent: -10px;
    padding-left: 10px;
}

.notice-txt .box>h5 {
    font-size: 1rem;
    margin-bottom: 10px;
}

.notice-txt .box>p {
    font-size: 0.9rem;
    color: #444;
}


.tail-banner {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    background-color: #fff;
    padding: 2rem 0;
}

.tail-banner > .container {
    width: 100%;
    height: auto;
}

.tail-banner .fire, 
.tail-banner .life {
    width: 100%;
    height: auto;
}

.tail-banner .fire {
    margin-bottom: 2rem;
}

.tail-banner .fire > h4,
.tail-banner .life > h4 {
    font-size: 1.2rem;
    border-bottom: 1px solid #236cac;
    margin-bottom: 1rem;
    padding-bottom: 5px;
}

.tail-banner .items {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

.tail-banner .items > li {
    width: calc(20% - 13px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}

.tail-banner .items .img {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #ccc;
}

.tail-banner .items .img > img {
    max-width: 120px;
    max-height: 30px;
}

.tail-banner .items > li > span {
    font-size: 0.9rem;
    font-weight: 500;
}


.header-fixed {
    width: 60px;
    height: auto;
    position: fixed;
    right: 1rem;
    bottom: 1rem;
    background-color: #236cac;
    border-radius: 0.2rem;
}

.header-fixed>a {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    padding: 10px;
}

.header-fixed img {
    width: 22px;
    height: auto;
    object-fit: contain;
}


.footer {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer-top {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid #ccc;
    padding: 1rem 0;
}

.footer-top>.container {
    width: 100%;
    height: auto;
}

.footer-top button {
    font-size: 0.9rem;
    border: 1px solid #ccc;
    padding: 10px 2rem;
    cursor: pointer;
}

.footer>.container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    padding: 1rem 0;
}

.footer>.container>ul>li {
    font-size: 0.9rem;
}


.info-section-modal {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 999;
    background-color: rgba(0, 0, 0, 70%);
}

.info-section-modal.active {
    display: flex;
}

.info-section-modal>.container {
    width: 50%;
    height: 80%;
    background-color: #fff;
    border-radius: 0.5rem;
    padding: 5rem 1rem 2rem 2rem;
    position: relative;
}

.info-section-close {
    width: 22px;
    height: 22px;
    display: flex;
    position: absolute;
    top: 1.5rem;
    right: 1.5rem;
    cursor: pointer;
}

.info-section-close img {
    width: 100%;
    height: 100%;
}

.info-section-txt {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    line-height: normal;
    overflow-y: auto;
    padding-right: 1rem;
}

.info-section-txt>h4 {
    font-size: 1rem;
    font-weight: 700;
}

.info-section-txt .box>ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.info-section-txt .box>ul>li {
    font-size: 0.9rem;
    text-indent: -10px;
    padding-left: 10px;
}

.info-section-txt .box>h5 {
    font-size: 1rem;
    margin-bottom: 10px;
}

.info-section-txt .box>p {
    font-size: 0.9rem;
    color: #444;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    /* 
태블릿
    */

    .header {
        padding: 0 1rem;
    }

    
    .tail-banner {
        padding: 4rem 1rem;
    }

    .tail-banner .items > li {
        width: calc(33.33% - 11px);
    }

    
    .footer-top {
        padding: 1rem;
    }

    .footer>.container {
        padding: 1rem;
    }

    .notice-modal>.container {
        width: 80%;
        height: 80%;
    }

    .info-section-modal>.container {
        width: 80%;
        height: 80%;
    }
}

@media screen and (max-width: 767px) {
    /* 
모바일 
    */

    .pc__br {
        display: none;
    }

    .m__br {
        display: block;
    }

    .header {
        padding: 0 1rem;
    }

    .logo img {
        width: 90px;
    }

    .logo h1>span {
        font-size: 0.8rem;
    }

    .logo-sub img {
        width: 140px;
    }

    
    .nav {
        flex-direction: column;
        justify-content: flex-start;
        border-bottom: none;
        padding: 0;
    }

    .mo-nav {
        display: flex;
        gap: 5px;
        font-size: 0.9rem;
        font-weight: 500;
        border-bottom: 1px solid #ccc;
        padding: 10px 1rem;
        cursor: pointer;
    }

    .mo-nav>img {
        width: 12px;
    }

    .nav>.container {
        display: none;
        flex-wrap: wrap;
        gap: 1rem 10px;
        padding: 1rem;
    }

    .nav>.container.active {
        display: flex;
    }

    .nav>.container>li {
        width: calc(33.33% - 7px);
    }

    .nav>.container>li>a {
        font-size: 0.9rem;
    }

    
    .tail-banner {
        padding: 2rem 1rem;
    }

    .tail-banner .fire > h4,
    .tail-banner .life > h4 {
        font-size: 1.1rem;
        margin-bottom: 10px;
    }

    .tail-banner .items > li {
        width: calc(50% - 8px);
    }

    
    .header-fixed {
        width: 50px;
        right: 10px;
    }

    
    .footer-top {
        padding: 1rem;
    }

    .footer>.container {
        padding: 1rem;
    }

    
    .notice-modal>.container {
        width: 90%;
        height: 90%;
    }

    .info-section-modal>.container {
        width: 90%;
        height: 90%;
    }
}